/*body{background:#5e7fa9 url(../images/background.jpg) repeat-x 0 -50px}*/
body{background:#9E9DCD}
#main{margin:0 auto;width:1008px}
.clear,#top,#header,#navigation,#mainmenu,#infos,#content,#columns,#main-content,#bottom,#extra-footer,#extra-right,#extra-left,#ads,#ga,.article,.article-page,.ad,#footer,.readmore,.breadcrumb,.categories,.togglers,#contact-form,#contact-form form,.form-row,.success,.error,.contact,.social,.gallery,.hline,.partners,.partners h3,#larger-gallery-wrapper,#gallery-wrapper,.gallery_navigation,.frontend-categories,.category-row,.donations{clear:both;float:left;width:100%}
#top{height:23px;margin-top:24px}
#lang,#plusone{float:left;font-size:12px;font-weight:700;margin:10px 0 0 10px}
#lang a{margin:0 4px}
#lang a,#lang a img,#lang a span,#plusone{color:#fff;float:left;text-decoration:none}
#lang a img{margin:2px 6px 0 0}
#plusone div,#plusone span{color:#fff !important}
#social{float:left;margin:4px 0 0 14px}
#search{float:right;margin-right:14px;width:151px}
#search .search_input,#search .search_submit{border:0;float:left;height:23px;padding:0}
#search .search_input{background:transparent url(../images/search-input.png) no-repeat center center;color:#ccc;font-style:italic;height:15px;padding:4px;width:122px}
#search .search_submit{background:transparent url(../images/search-submit.png) no-repeat top center;cursor:pointer;width:21px}
#search .search_submit:hover{background-position:bottom center}
#header,.slides{float:left;height:252px;width:980px}
#header{background:transparent url(../images/header-wrapper.png) no-repeat 0 0;padding:8px 14px 16px}
#mainmenu{font:400 13px 'PT Sans Narrow', Arial, Helvetica, Sans-serif;padding:0 14px;text-transform:uppercase;width:980px}
#menu{background:transparent url(../images/menu-right.png) no-repeat top right;cursor:pointer;float:right;padding-right:6px}
#mainmenu .hover{background-position:bottom right}
#menu li{background:transparent url(../images/menu-left.png) no-repeat top left;cursor:pointer;float:left;height:57px;padding-left:6px}
#menu li.first{background-image:url(../images/menu-first.png)}
#menu li:hover,#menu li.first:hover,#menu li.active_menu{background-position:bottom left}
#menu li a,#menu li a:visited{background:transparent url(../images/menu.png) repeat-x top left;color:#fff;float:right;height:57px;position:absolute;text-align:right;text-decoration:none}
#menu li a:hover,#menu li a:active,#menu li:hover a,#menu li a.active_item{background-position:bottom left;color:#194884}
#menu li a span{background:transparent url(../images/underline-normal.png) no-repeat bottom right;bottom:10px;float:right;padding-bottom:3px;position:absolute;right:10px;text-align:right}
#menu li a span:hover,#menu li:hover a span{background-image:url(../images/underline-hover.png)}
#navigation,#navigation .nav-content{clear:both;color:#fff;float:left;font-size:11px;font-style:italic}
#navigation{margin:0 14px;overflow:hidden;padding:10px 14px;position:relative;width:952px}
#navigation .nav-content{white-space:nowrap}
#navigation .nav-content b{margin:0 10px}
#content{background-image:url(../images/white-background.jpg);margin:14px;padding:14px;width:952px}
#columns,#main-content{width:952px}
#columns .col{float:left;width:317.33px}
#columns .col .column{-moz-box-shadow:1px 1px 3px 2px #ccc;-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=115, Color='#cccccc')";-webkit-box-shadow:1px 1px 3px 2px #ccc;background:#43699a url(../images/div-background.jpg) repeat-x 0 0;border:1px #7f7f7f solid;box-shadow:1px 1px 3px 2px #ccc;color:#fff;filter:progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=115, Color='#cccccc');height:114px;margin:auto;padding:12px;width:271px}
#columns .col .column h1{font:700 24px 'PT Sans Narrow', Arial, Helvetica, Sans-serif;text-shadow:#666 0.5px 0.5px 0.1em;text-transform:uppercase}
#columns .col .column h2{color:#152f51;font:400 16px 'PT Sans Narrow' Arial, Helvetica, Sans-serif;font-weight:400;margin:4px 0 5px;text-shadow:#666 -0.5px 0.5px 0.1em}
#main-content{margin:12px 0}
#main-content #left,#main-content #right{margin:0 12px;padding-bottom:10px;width:250px}
/*#main-content #left{min-height:1230px}*/
#main-content #right{float:right;width:180px}
#main-content #center{background:url(../images/vline.jpg) repeat-y 0 0;margin-top:10px;padding:0 12px;width:450px}
#main-content #left #leftmenu{float:left;margin-bottom:10px;padding:10px;width:230px}
#main-content #left .parent{background-color:#e1e8f0;border:1px #d3d6d8 solid;border-left:0;border-right:0}
#main-content #left .parent a,#main-content #left .no-child a{color:#333;font-weight:700;text-decoration:none}
#main-content #left .parent li,#main-content #left .no-child li{clear:both;font-size:14px;text-transform:uppercase}
#main-content #left .child li{background:url(../images/bullet-arrow.png) no-repeat 10px 4px;font-size:12px;margin-top:3px;padding-left:22px;text-transform:none}
#main-content #left .child a,#main-content #left .child a:visited{color:#152f51}
#main-content #left .child a:hover,#main-content #left .child a:active{color:#000}
#main-content #left .no-child,#main-content #left .no-child li{margin:0 !important;padding:2px 0 !important}
#main-content #left .no-child li{background:url(../images/bullet-circle.png) no-repeat 0 7px;padding-left:10px !important}
#main-content #center .article,#main-content #center .article-page,#main-content #center .breadcrumb,#main-content #center .categories,.social{color:#343434;margin-bottom:2%;padding:2%;width:96%}
#main-content #center .breadcrumb,#main-content #center .article:hover,#main-content #center .even,#main-content #center .message,.social{background-color:#e1e8f0}
#main-content #center .message{color:#333;font-size:12px}
#main-content #center .message big,.success{color:#385c92;font-weight:700}
#main-content #center .article h1,#main-content #center .article h2,#main-content #center .article-page h1,#main-content #center .article-page h2{font-size:16px;margin-bottom:4px}
#main-content #center .article h1,#main-content #center .article-page h1{color:#203852;font:700 24px 'PT Sans Narrow', Arial, Helvetica, Sans-serif;letter-spacing:-0.02em}
#main-content #center .article h2,#main-content #center .article-page h2{color:#314763;font-size:12px;font-weight:400;text-transform:uppercase}
#main-content #center .article p,#main-content #center .article-page p,#main-content .article ul,#main-content .article-page ul,#main-content .article ol,#main-content .article-page ol{line-height:18px;margin-bottom:6px;margin-top:6px}
#main-content .article ul li,#main-content .article-page ul li{list-style-type:square !important}
#main-content .article ol li,#main-content .article-page ol li{list-style-type:decimal !important}
#main-content #center .breadcrumb a{color:#314763;font-weight:700;text-decoration:none}
#main-content #center{padding-bottom:40px}
#main-content #center .readmore{color:#ccc;font-size:11px;font-weight:700;margin-top:2px;text-align:right}
#main-content #center .readmore a{text-decoration:none}
#main-content #center .readmore a:hover,#main-content #center .readmore a:active{color:#385c92}
#main-content #center .categories li{background:url(../images/dot.gif) repeat-x top left;color:#ccc;padding:2% 0}
#main-content #center .categories li span{float:left;font-size:18px;padding-right:10px;text-align:right;width:30px}
#main-content #right .ad{margin-bottom:12px;text-align:right}
#main-content #right .ad img{border:1px #c2c2c2 solid}
#main-content #right .ad img{-moz-box-shadow:1px 1px 3px 1px #e1e1e1;-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=100, Color='#e1e1e1')";-webkit-box-shadow:1px 1px 3px 1px #e1e1e1;box-shadow:1px 1px 3px 1px #e1e1e1;filter:progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=100, Color='#e1e1e1')}
.gallery_navigation{text-align:center;margin:0 0 10px 0}
.gallery_navigation a,.gallery_navigation a:visited{margin:0 4px;background-color:#e1e8f0;padding:2px 4px;text-decoration:none}
.gallery_navigation a:hover,.gallery_navigation a:active{color:#fff;background-color:#999}
.gallery_navigation a.active_page{background-color:#152f51;color:#fff}
.first_link,.previous_link{}
.last_link,.next_link{}
#footer{background-color:#385c92;color:#fff;font-size:11px;padding:1% 10px;width:932px}
#footer a{color:#fff}
#footer .footer-left,#footer .footer-right{text-align:center;width:100%;clear:both}
#footer .footer-right{float:right;text-align:center;font-weight:700;margin-bottom:10px;font-size:12px}
#footer .footer-right a,#footer .footer-left a{margin:0 6px}
#bottom,#ga,#extra-footer{color:#fff;font-size:11px;padding:0 0 10px;text-align:center}
#extra-footer{padding-bottom:10px}
#bottom span{margin:0 8px}
.togglers{font-size:10px;padding:4px 0 0;text-align:center}
.togglers a.toggle,.togglers a.toggle:visited{background:#dadde2;clear:both;color:#fff;display:block;margin:auto;padding:2px 0;text-decoration:none;text-transform:uppercase;width:70px}
.togglers a.toggle:hover,.togglers a.toggle:active{background:#e1e1e1}
#contact-form .form-row{background:transparent url(../images/dot.gif) repeat-x 0 0;padding:2% 0}
.form-row label{margin-right:1%;padding:1%;width:35%}
.form-row input,.form-row textarea{-khtml-border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;border:1px #ccc solid;border-radius:3px;padding:1%;width:58%}
.form-row textarea{height:150px}
.form-row input[type="submit"]{background-color:#385c92;border:0;color:#fff;cursor:pointer;font-size:11px;font-weight:700;margin-left:38%;width:auto}
.form-row .focus{border-color:#385c92}
.form-row .error{color:#385c92;font-size:12px;font-style:italic;margin-left:38%;padding:0.8% 0 0.2%}
.hidden,.error,.success{display:none}
.contact{padding:4px 0 20px}
#ads,#extra-right{margin:10px 0}
#ads .ad{clear:none;float:left;text-align:center;width:316px}
#ads .ad:first-child{margin-right:2px;text-align:left}
#ads .ad:last-child{margin-left:2px;text-align:right}
#extra-right{clear:none;float:right;font-size:11px;width:167px}
#extra-left{-khtml-border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;border:4px #ccd9e9 solid;border-radius:10px;clear:both;color:#333;float:left;font-size:11px;margin-top:20px;padding:9px;width:224px}
#columns .col a,#main-content #center .article h1 a,#main-content #center .article h1 a:visited,#main-content #center .article-page h1 a,#main-content #center .article-page h1 a:visited,#main-content #right .ad a,#ads .ad a{text-decoration:none}
#main-content #center .article h1 a:hover,#main-content #center .article h1 a:active,#main-content #center .article-page h1 a:hover,#main-content #center .article-page h1 a:active,#main-content #left .no-child li a:hover,#main-content #left .no-child li a:active,#main-content #center .article:hover h1,#main-content #center .article:hover h2{color:#314763}
#main-content .article ul,#main-content .article-page ul,#main-content .article ol,#main-content .article-page ol{padding-left:25px !important}
#main-content #center .categories li:first-child,#contact-form .form-row:first-child{background:none}
#main-content #left,#main-content #center,#main-content #right,#footer .footer-left,.form-row label,.form-row input,.form-row textarea,.form-row .error{float:left}
#main-content .article .thumbnail,#main-content .article .thumbnail img,#main-content .article .tmb_left,#main-content .article .tmb_right{height:78px;width:78px}
#main-content .article-page .thumbnail,#main-content .article-page .thumbnail img,#main-content .article-page .tmb_left,#main-content .article-page .tmb_right{width:106px}
#main-content .thumbnail,#main-content .thumbnail img{margin:0;padding:0}
#main-content .tmb_left{float:left;margin:0 10px 4px 0 !important}
#main-content .tmb_right{float:right;margin:0 0 4px 10px !important}
#vtip{-moz-border-radius:5px;-webkit-border-radius:5px;background-color:#314763;border:1px solid #fff;color:#fff;display:none;font:10px Verdana, Tahoma, Arial, Helvetica, Sans-serif;line-height:18px;left:25px;padding:10px;position:absolute;width:280px;z-index:9999}
#vtip #vtipArrow{left:5px;position:absolute;top:-10px}
a.footnote,a.footnote:visited{color:#0066cc;text-decoration:underline}
a.footnote:hover,a.footnote:active{color:#0066ff;text-decoration:underline}
#extra-footer a{color:#fff}
.social{margin-top:20px}
.gallery{background-color:#fff;display:block;margin:10px 0}
.gallery .photo_item,.gallery .photo_item img{width:106px;height:106px}
.gallery .photo_item,.gallery p{float:left;margin:1px !important}
.clear{height:10px}
h3.big_title{color:#333;font-size:1.667em;font-weight:400;letter-spacing:-0.02em;line-height:100%;margin:16px 0 3px}
div.text_intro{color:#333;font-size:1.083em;font-weight:700;line-height:1.462}
div.author{color:#999;font-size:80%;text-align:right}
div.hline{background:url(../images/dot.gif) repeat-x center center;height:10px}
.partners{margin:20px 0 10px;text-align:center}
.partners .add,.partners .adds{width:100%;float:left;clear:both;min-height:130px}
.partners .ad{margin:0 0 10px 0;text-align:center;width:125px;float:left;clear:none}
.partners .ad a{width:120px;margin:0 auto;min-height:120px}
.partners br{clear:both;float:left}
.partners h3{clear:both;font-size:14px;text-transform:uppercase;color:#333;margin-bottom:10px}
.frontend-categories{}
.category-row{}
.category-row .category-item-wrap{width:50%;float:left;margin-bottom:2%;height:150px}
.category-row .category-item-wrap:first-child{background:url(../images/dot.gif) repeat-y top right}
.category-row .category-title{padding:1% 2%;background-color:#e1e8f0;width:96%}
.category-row .category_child{width:92%;padding:1% 2% 1% 4%;margin-left:2%;float:left;background:url(../images/arrow.gif) no-repeat 0 6px}
.donations{padding:20px 0 10px;text-align:center}